Bug 73705 - xcdroast does not belong in the System Tools sub-menu
xcdroast does not belong in the System Tools sub-menu
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xcdroast (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 02:06 EDT by Luke Seubert
Modified: 2015-01-07 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 10:10:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Seubert 2002-09-09 02:06:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Good day all.  I updated my basic install with additional software.  XCDRoast
was one of the programs I added.  The program appears in the System Tools
submenu, accessed straight from the "Red Hat" menu.

A program like XCDRoast belongs either in the Sound & Video sub-menu, or the
Sound & Video sub-sub-menu found under Extras.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Install XCDRoast via Start Here:System Setttings:Packages
2.If XCDRoast does not show up in System Tools right away, restart Gnome to get
it and other installed programs to appear in the Red Hat Menu (this will be part
of another bug report.)
3.Look under the System Tools sub-menu for the mislocated XCDRoast
	

Actual Results:  XCDRoast showed up in the System Tools sub-menu

Expected Results:  XCDRoast should have showed up in the Sound & Video sub-menu

Additional info:
Comment 1 Tim Waugh 2002-09-09 05:03:28 EDT
hp: agree?
Comment 2 Havoc Pennington 2002-09-09 10:25:14 EDT
Is xcdroast mostly aimed at writing out an audio CD, or is the UI neutral
and lets you put any files you want on the CD?

I don't have a definitive answer here, Sound&Video seems somewhat odd if the UI
is neutral though.
Comment 3 Tim Waugh 2002-09-09 10:29:34 EDT
I'd say it's pretty neutral.
Comment 4 Luke Seubert 2002-09-09 11:10:38 EDT
xcdroast is GUI neutral, as it runs under any window manager and/or desktop
environment. It might be most appropriate to tuck it in the same menu as KOnCD
and grip, which are programs with similar functions.

It can be used to rip and burn audio CDs, as well as data CDs.  I would guess
most folks use it for audio CDs, but I am not an authority on that point.

I suppose xcdroast could fit under a main menu like MultiMedia with a submenu
like "CD" "Burn" or some such.  I understand how with the new menu system, you
folks want to keep the hierarchy shallow and as simple as possible; and so such
an option isn't likely.  That said, assuming that Red Hat's new efforts here are
geared towards the eventual release of a Personal Desktop edition, most users
are going to expect CD burning software to be fairly high up in the hierarchy
and readily available, not buried under an Extras menu.

By the way, just so I don't seem to be carping, I am overall most impressed with
Red Hat's new work on desktop simplicity and ease of use.  What you are trying
to do is not easy, and requires a lot of thought and planning.  Making complex
things seem to be simple is very hard indeed.  Red Hat's initial efforts are
quite good though, and I think Red Hat has quickly gone to the top of the
desktop distro class with the likes of Mandrake, SuSE, and Lycoris.  Well done
for a first effort :-)

Note You need to log in before you can comment on or make changes to this bug.